simple_pe.waveforms package
===========================

Submodules
----------


simple_pe.waveforms.parameter_bounds module
-------------------------------------------

.. automodule:: simple_pe.waveforms.parameter_bounds
    :members:
    :undoc-members:
    :show-inheritance:


simple_pe.waveforms.waveform module
-----------------------------------

.. automodule:: simple_pe.waveforms.waveform
    :members:
    :undoc-members:
    :show-inheritance:


simple_pe.waveforms.waveform_modes module
-----------------------------------------

.. automodule:: simple_pe.waveforms.waveform_modes
    :members:
    :undoc-members:
    :show-inheritance:
